@charset "utf-8";
/*///////////////////////////////////////////////////////////////////////////

  SNSキャンペーン

///////////////////////////////////////////////////////////////////////////*/
/*=================================
  共通
=================================*/
#mainContents {
  width: 730px;
  padding: 0;
  border: none;
}
*[class*="-l"] {
  padding-left: 0;
}
*[class*="-l"]::before {
  position: relative;
}
.sns {
  border: 1px solid #ccc;
  border-bottom: none;
}
.sns-hd {
  text-align: center;
  margin-bottom: 20px;
}
.sns-hd-txt {
  display: inline-block;
  height: 30px;
  line-height: 30px;
  padding: 10px 16px;
  font-size: 23px;
  color: #2f7300;
  border: 1px solid #2f7300;
}
.sns-red {
  margin: 0 14px;
  color: #f00;
  font-family: Helvetica, Arial, "hiragino kaku gothic pro",meiryo,"ms pgothic",sans-serif;
  font-size: 100px;
  line-height: 0.8;
}
.sns-red_list {
  margin: 0 5px;
  color: #f00;
  font-family: Helvetica, Arial, "hiragino kaku gothic pro",meiryo,"ms pgothic",sans-serif;
  font-size: 80px;
  line-height: 0.8;
}
.info-camp-fin {
  margin-bottom: 15px;
}
/*=================================
  大バナー
=================================*/
.sns-present {
  position: relative;
  height: 464px;
  background: url("/public/img/static/campaign/2023/sns/bg_present_pc.png") no-repeat 0 0;
  background-size: cover;
  margin-top: -3px;
}
.sns-present-box {
  position: absolute;
  top: 40px;
  left: 42px;
  width: 83%;
  padding: 20px 26px;
  background-color: rgba(255, 255, 255, 0.7);
}
.sns-present-box-hd {
  width: 285px;
  margin: -40px 0 8px 80px;
}
.sns-present-box-hd img {
  width: 160%;
}
.sns-present-box_ttl {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  font-size: 28px;
  font-weight: bold;
}
.sns-present-box_ttl-version {
  margin-right: 10px;
  padding: 4px  10px ;
  font-size: 24px;
  color: #1e9ce9;
  border: 1px solid #1e9ce9;
}
.sns-present-box_wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 15px;
}
.sns-present-box_wrap-item {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-left: 31px;
}
.sns-present-box_wrap-item--detail {
  font-size: 24px;
  white-space: nowrap;
}
.sns-present-box_wrap-item--total {
  display: flex;
  align-items: end;
  color: #f00;
  font-weight: bold;
  font-size: 31px;
  margin-top: 10px;
}
.sns-present-box_wrap-img {
  width: 50%;
}
.sns-present-box_deadline {
  margin: 0 0 0 45px;
  font-size: 24px;
}
.sns-present-box_deadline-now {
  text-align: center;
  font-size: 29px;
}

/*=================================
  応募方法
=================================*/
.sns-content {
  padding: 60px;
}
.sns-hd--sub {
  margin-bottom: 20px;
  text-align: center;
  color: #f00;
  font-weight: bold;
  font-size: 20px;
}
.sns-entry {
  margin-bottom: 40px;
}
.sns-entry-block {
  margin-bottom: 20px;
  display: flex;
  justify-content: space-between;
}
.sns-entry-block_intro{
  display: inline-block;
  width: 400px;
}
.sns-entry-block_ttl {
  margin-bottom: 5px;
  font-size: 22px;
  font-weight: bold;
}
.sns-entry-block_ttl::before {
  content: "";
  display: inline-block;
  width: 13px;
  height: 13px;
  margin-right: 5px;
  vertical-align: middle;
}
.twitter::before {
  background-color: #1da1f2;
}
.instagram::before {
  background-color: #cf2e92;
}
.sns-entry-block_list {
  margin-bottom: 20px;
  font-size: 16px;
}
.sns-entry-block_btn-link {
  display: inline-block;
  width: 228px;
  padding: 18px 0;
  min-height: 40px;
  font-weight: bold;
  color: #fff;
  line-height: 40px;
  border-radius: 5px;
  font-size: 20px;
  text-align: center;
  text-decoration: none;
}
#container .sns-entry-block_btn a:hover {
  color: #fff;
}
.sns-entry-block_btn-link::before {
  content: "";
  display: inline-block;
  margin-right: 10px;
  border: 6px solid transparent;
  border-left: 10px solid #fff;
  border-right: none;
  vertical-align: middle;
}
.btn-twitter {
  background-color: #1da1f2;
}
.btn-instagram {
  background-color: #cf2e92;
}

/*=================================
  当選発表方法
=================================*/
.sns-announce {
  margin-bottom: 40px;
}
.sns-announce_txt {
  margin: 25px 0;
  font-size: 18px;
  line-height: 1.23;
  padding-bottom: 20px;
}

/*=================================
  プレゼント一覧
=================================*/
.sns-present-list {
  margin-bottom: 60px;
}
.sns-present-list_list li {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
  height: 300px;
  border: 1px solid #ccc;
  padding: 20px 20px 10px;
  margin-bottom: 20px;
}
.sns-present-finish {
  position: absolute;
  top: 0px;
  left: 0px;
  margin: 0 auto;
  display: flex;
  height: 330px;
  width: 608px;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 34px;
  font-weight: bold;
  background-color: rgba(0, 0, 0, 0.5);
}
.sns-present-list-block_ttl {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
  font-weight: bold;
  font-size: 24px;
  white-space: nowrap;
  line-height: 35px;
}
.sns-present-block_ttl-version {
  display: block;
  margin-right: 15px;
  min-height: 32px;
  padding: 2px 10px 0;
  font-size: 20px;
  color: #2f7300;
  border: 1px solid #2f7300;
}
.sns-present-list_list_wrap {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}
.sns-present-list-block_wrap-item {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin: 0 0 0 45px;
}
.sns-present-list-block_detail {
  margin-top: 25px;
  font-size: 20px;
  white-space: nowrap;
}
.sns-present-list-block_total {
  display: flex;
  align-items: end;
  margin-bottom: 10px;
  color: #f00;
  font-weight: bold;
  font-size: 25px;
}
.sns-present-list-block_wrap-item--runba {
  justify-content: flex-end;
}
/*=================================
  注意事項
=================================*/
.sns-present-note {
  font-size: 16px;
}
.sns-present-note_list {
  margin-bottom: 20px;
}
.sns-present-note_list li {
  padding-left: 8px;
  text-indent: -8px;
}
.sns-present-note_list li.sns-present-note_list-ttl {
  font-weight: bold;
  padding-left: 0;
  text-indent: 0;
}
.sns-back {
  text-align: center;
  margin: 50px 0 40px;
}
.sns-back a {
  color: #2f7300;
  font-size: 18px;
  text-decoration: underline;
}
.sns-back a:hover{
  text-decoration: none;
}
#snippet_foot_form_link {
  left: 0;
}